XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_kill_client_request_t Struct Reference
XCB API

xcb_kill_client_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
uint32_t | resource

## Detailed Description

xcb_kill_client_request_t

The documentation for this struct was generated from the following file:

- xproto.h